#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-utilities
version:              0.2.4.1
visibility:           public
id:                   th-utilities-0.2.4.1-4e7vSPgkx8mFKNo1a7u171
key:                  th-utilities-0.2.4.1-4e7vSPgkx8mFKNo1a7u171
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/th-utilities#readme
synopsis:
    Collection of useful functions for use with Template Haskell

category:             Template Haskell
abi:                  728e59236af4512b617884b834b5263d
exposed:              True
exposed-modules:
    TH.Derive TH.Derive.Storable TH.ReifySimple TH.RelativePaths
    TH.Utilities

hidden-modules:       TH.Derive.Internal
import-dirs:          /usr/lib/ghc-8.10.2/site-local/th-utilities-0.2.4.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/th-utilities-0.2.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/th-utilities-0.2.4.1
hs-libraries:         HSth-utilities-0.2.4.1-4e7vSPgkx8mFKNo1a7u171
depends:
    base-4.14.1.0 bytestring-0.10.10.0 containers-0.6.2.1
    directory-1.3.6.0 filepath-1.4.2.1
    primitive-0.7.1.0-DDMocXnPA4M3FwLr4d9ebr
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-orphans-0.13.11-34qPQ8nepNO7oWQEBHgnSf

haddock-interfaces:
    /usr/share/doc/haskell-th-utilities/html/th-utilities.haddock

haddock-html:         /usr/share/doc/haskell-th-utilities/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

